## qantenna 0.2.2

=== debian/changelog ===
qantenna (0.2.2-1) unstable; urgency=low

  * New upstream release.
  * New maintainer. (Closes: #554097: ITA: qantenna -- Qt based program
    for viewing antennas as)
  * Bumped standars version to 3.8.4. No changes needed.
  * Added a man page.
  * Switched to source format 3.0 (quilt).
  * Bumped compat file.
  * Change the rules file to use debhelper's qmake support.
  * Bumped debhelper's versioning in Depends to the first that supports qmake.
  * Fixed a typo in the package's description.
  * Improved the package's long description.
  * Re wrote the copyright file. 
    * Now it's more similar to debhelper's template.
    * Fixes Lintian's warnings.
    * Add myself to the copyright of the Debian packaging.
  * Apply a patch to remove an unnecesary debugging statement (already 
    applied upstream).

 -- Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>  Wed, 26 May 2010 21:46:37 -0300

qantenna (0.2.1-3) unstable; urgency=low

   * Retiring - set the package maintainer to Debian QA Group.
 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 02 Nov 2009 19:06:35 +0000

qantenna (0.2.1-2) unstable; urgency=low

  * Fix FTBFS with gcc-4.4, thanks Martin Michlmayr.
    Closes: #504883. Upstream notified.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 18 Nov 2008 20:04:25 +0100

qantenna (0.2.1-1) unstable; urgency=low

  * New upstream release.
  * Watch file added by Lisandro.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 15 Jun 2008 19:44:47 +0200

qantenna (0.2.0-5) unstable; urgency=low

  * Add libqt4-opengl-dev to the build dependencies. Closes: #483353.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 28 May 2008 16:22:17 +0200

qantenna (0.2.0-4) unstable; urgency=low

  * Fix QtOpenGL includes. Closes: #482251.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 26 May 2008 10:11:10 +0200

qantenna (0.2.0-3) unstable; urgency=low

  * Use the patch by Michael Barjenbruch for the nostrip build option,
    which in fact was already added. This wil also be added upstream.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 11 Sep 2007 19:57:27 +0200

qantenna (0.2.0-2) unstable; urgency=low

  * Handle nostrip build option. Closes: #437851.
  * Fix a lintian warning: debian-rules-ignores-make-clean-error.
  * Adapt to the new menu structure. 
    Apps->Hamradio -> Applications>-Amateur Radio

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 28 Aug 2007 12:28:28 +0200

qantenna (0.2.0-1) unstable; urgency=low

  * New upstream release.
  * Menu entry added.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 10 Apr 2007 09:22:39 +0200

qantenna (0.1-1) unstable; urgency=low

  * Initial release.

 -- Joop Stakenborg <pa3aba@debian.org>  Thu, 28 Dec 2006 00:27:37 +0100
