=== debian/control ===
Source: qantenna
Section: hamradio
Priority: extra
Maintainer: Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>
Build-Depends: debhelper (>= 7.4.12), libqt4-dev, libglu1-mesa-dev, libgl1-mesa-dev, libqt4-opengl-dev
Standards-Version: 3.8.4
Homepage: http://qantenna.sourceforge.net/
Vcs-Git: git://dumbledore.com.ar/debian-package-qantenna.git
Vcs-Browser: http://dumbledore.com.ar/gitweb/?p=debian-package-qantenna.git

Package: qantenna
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: necpp
Description: Qt based program for viewing antennas as described by NEC files
 QAntenna is a program for viewing antennas as decribed by NEC files and
 also to show the radiation patterns generated by nec2++.
 .
 It can also create snapshots of the views.
 .
 It requires Qt 4 and OpenGL support.
