## qantenna 0.2.3

=== debian/changelog ===
qantenna (0.2.3-2) unstable; urgency=low

  * Change my e-mail address.
  * Remove DM-Upload-Allowed flag. It is no longer needed.
  * Add a rule to clean the static lib qt/lib/libQAntennaCards.a compiled
    during build.
  * Mark the translation files as binary files which can be diffed on package
    building. Next time, generate a rule inside the .pro to generate them on
    compilation time and remove them from the repo.
  * Fix FTBFS with binutils-gold. Patch taken from Ubuntu, thanks Angel Abad.
  * Bump Standards-version to 3.9.2. No changes required.
  * Remove template from debian/watch.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 14 Feb 2012 14:26:10 -0300

qantenna (0.2.3-1) unstable; urgency=low

  * New upstream release.
  * Remove patch applied upstream.
  * Add DM-Upload-Allowed flag at Ana Guerrero's request. Thanks Ana :-)
  * Add Graham Seale as an upstream author.

 -- Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>  Sun, 09 Jan 2011 16:56:26 -0300

qantenna (0.2.2-2) unstable; urgency=low

  *  Make necpp a dependency until there is code to catch up the bug when 
     necpp is not present. (Closes: #601173) 
  *  Bumped standars to version 3.9.1. No changes needed. 

 -- Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>  Sun, 26 Sep 2010 10:25:50 -0300
