=== debian/watch ===
# Example watch control file for uscan

# Compulsory line, this is a version 3 file
version=3

http://sf.net/qantenna/qantenna-(.*)\.tar\.bz2
http://sf.net/qantenna/qantenna-(.*)\.tar\.gz
